@CHARSET "UTF-8";
.upload_box{border:1px solid #FFFFFF;width:1200px;margin:0 auto;background:#FFFFFF;}
.upload_left1000{width:1000px;margin:20px auto;padding:40px 0;}
.upload_leftf1{border:1px solid #f1e8e8;float:left;width:630px;background:#F9F9F9;}
.up_right{width:350px;float:right;height:406px;background:#FFFFFF;overflow:hidden;}
.upload_bottom_box{width:345px;margin:50px auto 0 auto;}
.upload_bottom_box2{width:280px;height:80px;float:left;}
.botup_rigth1{background:#3BB7FC;cursor:pointer;}
.botup_rigth2{float:right;width:60px;height:80px;text-align:right;padding-top:18px;font-size:15px;line-height:20px;color:#5d5555;}
.upload_btxt1{float:left;height:53px;margin-top:14px;}
.upl_bts1{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADkAAAA1CAIAAAB0uNSpAAAD7klEQVRoBe2ZXWwNQRTHz8zW1fq4RTW+Wl/Vplp6fachKR7Eg0aEN0F8hQdBI8QDvapN8OArIkGIECQSIoJo4kFIkYpQX60ibVVbaVG0Wi3tzjjbm1736rZzZ3bvQ5Odp9nZmTO//c85Z8/eS+bkt0MvabSXcBqYDmt4DsvR1dHV8QHHByJslyB9KFmVQNMGG4af1vPzZfzZN27LLsTed+yGRLoqgTS3Q+EXTgikx5J+Gpx6xy6U24Brm64xfcGbRqfHkEdf+PFS9rHZkHJMf8hKoRuTaKKb73vFWnVL+tqj67QhJG8qje4DF8v56fdMDxAxgsDmZLpsDClvgt1Fuu8Z1JBtYF0ST7anGrkv9yW78ykAM4Bo6WiyLYWib+wuYk/qzecETDfvWsqvLgo7J1EErWyGdY/07kBx52sfedYT1sbhyExDY3MW0ai6ruiL2R4t2Q13a/nBYtbYJtoKYFQ/8Hq01Gi4XsUPFzMmXhE0Q5E1YxjJ8VDUVTbGozQj2haNIkXfIO+l/rk1iKbnC230Cm/PM7reXZ1AdqRSVMX7nN2olnO+dg4PPvM2BplxZN5wWvKDh44r568Y6blT6PpE+q4R1j7U79fJgfofG9PtriKG1k6mawtGhOq+Evl1sAuOzdLGDYBb1fzoG6vJEp+zulD3pml7PHSQi12pFD+2hK4rx1MEPfOeHXhtFdQncNlP2PRYf/4dtk6kM2LE6kqwZsaTkgY4VyYWwH/Wwk5TOxwq1vHdsWaCmEQ8w78fvtlrW+wE9VmuaILCr9zTUev49zLtSLB+/Q14UiOjTO2oD6LBZDdBfxA2idjCVLprMr2UoVV31CU+05h9in/wQyWh5nW0kDCQRLuAd55QbCRoBPa/FluQYM2v4QTYivE0UvsnAUabu484LPwLpsWQYZFQ1wquTiPYP/GWYQ3pn9NdR4IVTdyu4bdrggq7q3M1TcKPDAyEW3YvyEh3cP+NS+7z32oALKiZWJEuy5QGrLIqbCrhMcHWrbJiWPijJNiy+RVOpqqwVllbdAgMNXPAgFEMKcz/as0q64M6PsgFC0eGpBWWKUNcUKBa8cjlga56XKpg84dr2WlG/YE1TXf+gCG4KI5sSaa1LXC5QpxKu26EI4q1dqCtlGjImaKF8j6r+gV7X+ilDYGrJfo2sOJufSksjidJboL6mTbUu7SR36zifxQ1Naxa9QEf2W8GHQVoeDOt1dgyVTFMgxK64pfg2AFh+YMB69cPTYBf5D03CVb8Yj47u7Pi6Nmq/N3lBeKfZOyJLXk2lRW9yV8dVpUTFq9xdBVrpDLD0VVFNfEaR1exRiozHF1VVBOv6U26/gWqUEIkvJXgBQAAAABJRU5ErkJggg==) no-repeat;}
.upl_bts2{text-align:center;line-height:53px;padding:0 25px;font-size:20px;color:#f9f3f3;}
.upload_beizhu{margin-top:10px;}
.botup_rigth2 label{font-weight:normal;}
.upload_beizhu2{font-size:13px;color:#8c8989;}
.pro_boxs{border-top:1px solid #eadcdc;width:580px;margin:20px auto 20px auto;padding-top:10px;}
.pro_boxs2{width:470px;height:25px;line-height:25px;font-size:14px;color:#666666;}
.pro_boxs3{border:1px solid #ece0e0;width:470px;height:25px;margin-top:5px;font-size:14px;color:#666666;float:left;background:#FFFFFF;}
.pro_boxs5{border:1px solid #ece0e0;width:90px;height:25px;margin-top:5px;font-size:14px;color:#f3e5e5;float:right;text-align:center;line-height:22px;cursor:pointer;background:#4c9228;}
#progress1{width:0%;height:23px;background:#4c9228;}
.pro_boxs6{text-align:center;width:470px;margin-top:5px;color:#666666;}
.upl_bts2:hover{color:#fffefe;}
.pro_boxs5:hover{color:#fffefe;}
.up_right_title{border-bottom:1px solid #e2dddd;color:#666666;padding-left:10px;height:40px;line-height:40px;background:#F9F9F9;}
.up_right_list{background:#FFFFFF;}
.up_right_list dl{overflow:hidden;margin:8px 0;}
.up_right_list dl dd{float:left;}
.up_right_list dl dd a{color:#5f5959;}
.lishi_box{border:1px solid #F1E8E8;margin-top:20px;}
.lishi_box_tbox{height:60px;background:#F9F9F9;}
.lishi_title_b1{height:60px;float:left;}
.list_titlebox1{float:right;margin-right:20px;}
.sinput_list{float:left;margin-top:20px;}
.sinput_list input{width:320px;}
.button_dianji{border:1px solid #a9a9a9;width:60px;height:25px;text-align:center;line-height:22px;margin-left:10px;cursor:pointer;background:#5f98ca;color:#f7eded;}
.button_dianji:hover{color:#FFFFFF;background:#3688d0;}
.lishi_data_list dl{border-top:1px solid #f1e8e8;padding:20px 0 0 0;}
.lishi_data_list dl dd{float:left;color:#666666;}